@charset "utf-8";

.page_top::before{background:linear-gradient(180deg, #42332C 0%, rgba(20,20,20,0) 100%);}
.flow .link_btn{margin:auto;}
.flow_area{margin-top:100px;}
.flow_area > div{
	position:relative;
	padding:50px 9%;
	margin-bottom:90px;
	background:#fff;
	box-shadow:0 10px 40px rgba(222,213,208,0.7);
}
.flow_area > div::after{
	content:'';
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	height:90px;
	background:url(/img/common/arrow_flow.svg) no-repeat center;
}
.flow_area > div:last-child::after{display:none;}
.flow_area > p{
	padding-bottom:30px;
	margin:-20px 0 40px;
	background:url(/img/common/arrow_flow.svg) no-repeat center bottom;
	font-size:2.2rem;
	font-weight:600;
	letter-spacing:2.2px;
	line-height:3.2rem;
	text-align:center;
}
.flow_area h2{
	padding:10px 30px;
	margin:0 0 30px;
	background:#887239;
	color:#fff;
	font-size:2.4rem;
	font-weight:normal;
	letter-spacing:2.4px;
	line-height:3.5rem;
}
.flow_area h2::after, .flow_area h2 span::before, .flow_area h2 span::after{display:none;}
.flow_area h2 + div{
	display:flex;
}
.flow_area h3{
	margin:20px 0 15px;
	font-size:2rem;
	letter-spacing:2px;
	line-height:2.9rem;
}
.flow_area h3::before{top:7px;}
.flow_area div > p{margin:0;}
.flow_area h2 + div > p{
	flex-shrink:0;
	width:32%;
	margin-right:30px;
}
.flow_area ul{margin:0;}
.flow_area li{
	margin-bottom:8px;
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:2.3rem;
}


@media screen and (max-width:1024px){

.flow_area{margin-top:80px;}
.flow_area > div{
	padding:35px 5%;
	margin-bottom:70px;
}
.flow_area > div::after{height:70px;}
.flow_area > p{
	margin:-10px 0 30px;
	font-size:1.9rem;
	letter-spacing:1.9px;
	line-height:2.8rem;
}
.flow_area h2{
	padding:13px 20px;
	margin-bottom:25px;
	font-size:2rem;
	letter-spacing:2px;
	line-height:2.9rem;
}

}


@media screen and (max-width:767px){

.flow_area{margin-top:60px;}
.flow_area > div{
	padding:20px;
	margin-bottom:50px;
}
.flow_area > div::after{height:50px;}
.flow_area > p{
	margin:0 0 20px;
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:2.4rem;
}
.flow_area h2{
	padding:14px 10px 15px;
	margin-bottom:20px;
	font-size:1.8rem;
	letter-spacing:1.8px;
	line-height:2.6rem;
}
.flow_area h2 + div{display:block;}
.flow_area div > p{text-align:left !important;}
.flow_area h2 + div > p{
	width:100%;
	margin:0 0 15px;
}
.flow_area li{
	margin-bottom:5px;
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:2.1rem;
}

}